import { request } from './request'

const baseUri = ''
const controller = '/wx/check'

export function selectByQrCodeId(data) {
    return request({
        url: baseUri + controller + '/selectByQrCodeId',
        method: 'post',
        data: data
    })
}

export function qrSign(data) {
    return request({
        url: baseUri + controller + '/qrSign',
        method: 'post',
        data: data
    })
}
